Skip site navigation (1)Skip section navigation (2)
Date:      Thu, 08 Aug 2013 19:22:45 +0800
From:      felix <felix0930@me.com>
To:        freebsd-questions@freebsd.org
Subject:   can't build virtualbox-ose
Message-ID:  <52037F85.3060106@me.com>

Next in thread | Raw E-Mail | Index | Archive | Help
hi,all
     when i build the port, it shows the following messages.
===>  Installing for gnutls-2.12.23_1
===>   Generating temporary packing list
===>  Checking if security/gnutls already installed
===>   gnutls-2.12.23_1 is already installed
       You may wish to ``make deinstall'' and install this port again
       by ``make reinstall'' to upgrade it properly.
       If you really wish to overwrite the old port of security/gnutls
       without deleting it first, set the variable "FORCE_PKG_REGISTER"
       in your environment or the "make install" command line.
*** [check-already-installed] Error code 1

Stop in /usr/ports/security/gnutls.
*** [install] Error code 1

Stop in /usr/ports/security/gnutls.
*** [lib-depends] Error code 1

Stop in /usr/ports/devel/gsoap.
*** [install] Error code 1

Stop in /usr/ports/devel/gsoap.
*** [build-depends] Error code 1

Stop in /usr/ports/emulators/virtualbox-ose.
*** [install] Error code 1

Stop in /usr/ports/emulators/virtualbox-ose.

I had run "portupgrade -fr security/gnutls", even though i run 
"portupgrade -a", the problem is still.
any hints?
thanks

felix

-- 
FreeBSD FreeBSD 9.1-RELEASE-p5 #0: Sat Jul 27 01:14:23 UTC 2013     root@amd64-builder.daemonology.net:/usr/obj/usr/src/sys/GENERIC  amd64




Want to link to this message? Use this URL: <http://docs.FreeBSD.org/cgi/mid.cgi?52037F85.3060106>